{
  "custom": {},
  "params": {},
  "props": {
    "defaultSize": {
      "height": 200,
      "width": 500
    }
  },
  "root": {
    "children": [
      {
        "events": {
          "component": {
            "objectSelected": {
              "config": {
                "script": "\tmessageType \u003d \u0027updateEqPath\u0027\n\tpayload \u003d {\u0027eqPath\u0027:self.props.selectedMESObject.equipmentPath}\n\tsystem.perspective.sendMessage(messageType, payload, scope \u003d \u0027page\u0027)"
              },
              "scope": "G",
              "type": "script"
            }
          }
        },
        "meta": {
          "name": "mesObjectSelector"
        },
        "position": {
          "height": 0.565,
          "width": 0.998
        },
        "props": {
          "includeMESLineCellObjects": true,
          "includeMESLineObjects": true,
          "showEquipmentPath": true
        },
        "type": "mes.production.mesObjectSelector"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "mode": "percent"
    },
    "type": "ia.container.coord"
  }
}